man(8)

NAME
pkgos-alioth-new-git - create a new Git repository out of your current working tree on Alioth.

SYNOPSIS
pkgos-alioth-new-git [-u <alioth-username>] <destination-project-path-on-alioth>

DESCRIPTION
This utility will use the current folder to create git repository on Alioth with the same name.

OPTIONS

-u  use login as <alioth-username>

BUGS
No known bugs.

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>